curl -X POST "https://heimdall.qa.zoniqx.com/kyb/<kybId>/documents/bulk" \
-H "Authorization: Bearer <accessToken>" \
-H "x-tenant-id: <your-tenant-id>" \
-H "Content-Type: application/json" \
-d '{
"documents": [
{
"documentId": "string",
"documentType": "commercial_license",
"notes": "string"
}
]
}'const response = await fetch("https://heimdall.qa.zoniqx.com/kyb/<kybId>/documents/bulk", {
method: "POST",
headers: {
"Authorization": "Bearer <accessToken>",
"x-tenant-id": "<your-tenant-id>",
"Content-Type": "application/json",
},
body: JSON.stringify({
"documents": [
{
"documentId": "string",
"documentType": "commercial_license",
"notes": "string"
}
]
}),
});
const data = await response.json();type KybController_linkDocumentsToKybResponse = Record<string, unknown>;
const response = await fetch("https://heimdall.qa.zoniqx.com/kyb/<kybId>/documents/bulk", {
method: "POST",
headers: {
Authorization: "Bearer <accessToken>",
"x-tenant-id": "<your-tenant-id>",
"Content-Type": "application/json",
},
body: JSON.stringify({
"documents": [
{
"documentId": "string",
"documentType": "commercial_license",
"notes": "string"
}
]
}),
});
const data: KybController_linkDocumentsToKybResponse = await response.json();import requests
url = "https://heimdall.qa.zoniqx.com/kyb/<kybId>/documents/bulk"
headers = {
"Authorization": "Bearer <accessToken>",
"x-tenant-id": "<your-tenant-id>",
}
payload = {
"documents": [
{
"documentId": "string",
"documentType": "commercial_license",
"notes": "string"
}
]
}
response = requests.post(url, headers=headers, json=payload)
data = response.json()